/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "com.yourcompany.identifier"; ObjectID = "c7e-Wg-6eD"; */
"c7e-Wg-6eD.ibShadowedIsNilPlaceholder" = "com.votresociété.identifiant";

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "oZk-bt-0qk"; */
"oZk-bt-0qk.title" = "Version :";

/* Class = "NSTextFieldCell"; title = "Source URL:"; ObjectID = "qm7-0x-3sO"; */
"qm7-0x-3sO.title" = "URL source :";

/* Class = "NSTextFieldCell"; title = "Identifier:"; ObjectID = "QTn-K7-71x"; */
"QTn-K7-71x.title" = "Identifiant :";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "wvF-5M-868"; */
"wvF-5M-868.title" = "Auteur :";